Hi Folks,

When I am trying to install a Squirrel client Standard version 3.3.0, i am getting two errors, which I am not able to resolve.

1. Unable to initialize plug-in : Oracle
2. Unable to initialize plug-in : Code Completion.

Because of this I moved back to base version. Please help me regarding these. Am I doing any wrong setup

--
Regards,
Uravesh
+63 915 548 1392